Subject: Re: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
From: "Mike" <[email-masked]>
To: "Daniel Allegri" <[email-masked]>
Date: Fri, 22 Aug 2008 09:24:35 -0400

I'm sorry.  I thought it to be more of a joke than anything else.  Does that cause problems for you?  I hope not.  Absolutely not my intention.  I've been accused once for trying to sabotage your being there.  I don't want that to happen again.
Your loving uncle,
Mike
  ----- Original Message ----- 
  From: Daniel Allegri 
  To: Mike 
  Sent: Friday, August 22, 2008 6:42 AM
  Subject: Re: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA

  Hey, Mike, my beloved Uncle,

  please don't send me stuff like this.

  But I love you lots, how are you doing?

  Daniel

  On Thu, Aug 21, 2008 at 11:39 AM, Mike <[email-masked]> wrote:

    ----- Original Message ----- 
    From: Celeste Bishop 
    To: Amy Henry ; Ashley Brzezinski ; Ben Ralph ; Carla Hernandez ; Chris Pederson ; Christina Bishop ; Christy Collins ; DAD BISHOP ; Daniel Allegri ; Dave Tammy Tuthill ; Dave Anderson ; Dave Berry ; David Collins ; Debbie Harns ; Elise Vargas ; Gayle Kime ; Greg Michelle Aikin ; Greg Finateri ; Jack and Marty Landis ; Jean Gilreath ; Jennifer Couchman ; Julian Castillo ; Kathy Sielaff ; Kathy Warner ; Kenny Young ; Khati ; Kristin Johnson ; Kristina Ryckman ; MacKenzie Feldpaush ; Marisa Bishop ; Marisa Bishop ; Michelle Perri ; Miguel Briseno ; Mike Bishop ; Nick May ; Rae Jean Gracey ; Rob Sutberry ; Sara Copher ; Scott Edstrom ; Stephanie Hawn ; suzie pianosi ; Teresa Fata ; Tom Glennon 
    Sent: Thursday, August 21, 2008 9:18 AM
    Subject: FW: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA

----------------------------------------------------------------------------
    Date: Thu, 21 Aug 2008 06:19:08 -0400
    From: [email-masked]
    To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
    Subject: Fwd: FW: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA

    ---------- Forwarded message ----------
    From: steve moran <[email-masked]>
    Date: Aug 20, 2008 3:01 PM
    Subject: FW: PLEEEEEEEEASE REEEEEAD!   IT WAS ON GOOD MORNING AMERICA
    To: bill moran <[email-masked]>, [email-masked], Mack Gregory <[email-masked]>, [email-masked], [email-masked]

----------------------------------------------------------------------------
    Date: Wed, 20 Aug 2008 08:03:49 -0700
    From: [email-masked]
    Subject: FW: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
    To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]

          --- On Wed, 8/20/08, Kevin Vogt <[email-masked]> wrote:

            From: Kevin Vogt <[email-masked]>
            Subject: FW: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
            To: 'Ang' <[email-masked]>, [email-masked]' <[email-masked]>, 'Cheryl Lippert' <[email-masked]>, 'Darren Losey' <[email-masked]>, [email-masked]' <[email-masked]>, [email-masked]' <[email-masked]>, [email-masked]' <[email-masked]>, 'Jaime' <[email-masked]>, 'Jason' <[email-masked]>, 'Jason Haller' <[email-masked]>, [email-masked]' <[email-masked]>, [email-masked]' <[email-masked]>, 'OLIVIA VOGT' <[email-masked]>, [email-masked]' <[email-masked]>, 'Rick' <[email-masked]>, 'Rico' <[email-masked]>
            Date: Wednesday, August 20, 2008, 9:07 AM

            > From: [email-masked]
            > To: [email-masked]
            > Subject: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
            > Date: Tue, 19 Aug 2008 19:02:59 -0400
            > 
            > 
            > ----- Original Message ----- 
            > From: 'Cindi Kurtz' <[email-masked]>
            > To: 'ampey steve' <[email-masked]>; <[email-masked]>; 
            > 'debbie' <[email-masked]>; 'Laura Harrington' 
            > <[email-masked]>; <[email-masked]>
            > Sent: Monday, August 18, 2008 10:41 PM
            > Subject: FW: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
            > 
            > 
            > 
            > 
            > ________________________________
            > > From: [email-masked]
            > > To: [email-masked]; [email-masked]; [email-masked]; 
            > > [email-masked]; [email-masked]
            > > Subject: FW: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
            > > Date: Mon, 18 Aug 2008 11:36:50 -0400
            > >
            > > I know you have probably received this a few times too...but what the 
            > > heck!
            > >
            > > ________________________________
            > > From: [email-masked]
            > > To: [email-masked]
            > > Subject: Fw: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
            > > Date: Mon, 18 Aug 2008 07:08:24 -0700
            > >
            > >
            > > ----- Original Message -----
            > > From: Janice Edwards
            > > To: CA Lain
            > > Sent: Sunday, August 17, 2008 11:37 PM
            > > Subject: Re: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
            > >
            > >
            > >
            > > -------Original Message-------
            > >
            > > From: nancyjohnson
            > > Date: 08/17/08 17:33:09
            > > To: Janice Edwards
            > > Subject: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
            > >
            > >
            > > ----- Original Message -----
            > > From: nancyjohnson
            > > To: Cramer, Chelcie
            > > Sent: Sunday, August 17, 2008 5:14 PM
            > > Subject: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
            > >
            > >
            > >
            > > ________________________________
            > >
            > >
            > >
            > >
            > >
            > >
            > > Read carefully...
            > >
            > > THIS TOOK TWO PAGES OF THE TUESDAY USATODAY - IT IS FOR REAL
            > >
            > > To all of my friends, I do not usually forward messages,
            > >
            > > But this is from my friend Pearlas Sandborn and she really is
            > >
            > > an attorney. If she says that this will work - It will work. After all,
            > > what have you got to lose?
            > >
            > >
            > > SORRY EVERYBODY.. JUST HAD TO TAKE THE CHANCE!!! I'm an
            > >
            > > attorney, And I know the law. This thing is for real. Rest assured
            > >
            > > AOL and Intel will follow through with their promises for
            > >
            > > fear of facing a multimillion-dollar class action suit similar to the
            > > one
            > > filed by PepsiCo against General Electric not too long ago.
            > >
            > > Dear Friends: Please do not take this for a junk letter.
            > >
            > > Bill Gates sharing his fortune. If you ignore this, You will repent
            > >
            > > later.
            > >
            > >
            > > Microsoft and AOL are now the larges t Internet companies
            > >
            > > and in an effort to make sure that Internet Explorer remains the
            > >
            > > most widel y used program, Microsoft and AOL are running an e-mail
            > >
            > > beta test.
            > >
            > >
            > > When you forward this e-mail to friends, Microsoft can and will
            > >
            > > track it (If you are a Microsoft Windows user) for a two week
            > >
            > > time period.
            > >
            > >
            > > For every person that you forward this e-mail to, Mic rosoft will pay
            > >
            > > you $245.00 For every person that you sent it to that forwards it on,
            > >
            > > Microsoft will pay you $243.00 and for every third person that receives
            > >
            > > it, You will be paid $241.00. Within two weeks, Microsoft will contact
            > >
            > > you for your address and then send you a check.
            > >
            > > Regards. Charles S Bailey General Manager Field Operations
            > >
            > > 1-800-842-2332 Ext. 1085 or 904-1085 or RNX 292-1085
            > >
            > > Thought this was a scam myself, But two weeks after receiving this
            > >
            > > e-mail and forward ing it on. Microsoft contacted me for my address and
            > >
            > > within days, I received a check for $24, 800.00. You need to respond
            > >
            > > before the beta testing is over. If anyone can afford this, Bill gates
            > > is
            > > the
            > >
            > > man.
            > >
            > >
            > > It's all marketing expense to him. Please forward this to as many
            > >
            > > people as possible. You are bound to get at lea st $10, 000.00
            > >
            > > We're not going to help them out with their e -mail beta test without
            > >
            > > getting a little someth ing for our time. My brother's girlfriend got in
            > >
            > > on this a few months ago. When I went to visit him for the Baylor/UT
            > >
            > > game, she showed me her check. It was for the sum of $4,324.44 and
            > >
            > > was stamped 'Paid In Full'.
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > > ________________________________
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > > [http://by119w.bay119.mail.live.com/mail/SafeRedirect.aspx?hm__tg=http://207.46.9.121/att/GetAttachment.aspx&hm__qs=file%3d6834f1e2-904f-49d6-8f15-bb14970ecd78.gif%26ct%3daW1hZ2UvZ2lm%26name%3dcHVwcHkyLmdpZg_3d_3d%26inline%3d1%26rfc%3d0%26empty%3dFalse%26imgsrc%3dcid%253a000c01c9013b%2524e0bbc4b0%25248becb942%2540your4dacd0ea75&oneredir=1&ip=10.1.106.217&d=d2099&mf=0]
            > >
            > >
            > >
            > >
            > > [http://www2.incredimail.com/contents/stamps/stampa_chubbicons_girl_link.gif]
            > > ________________________________
            > > Be the filmmaker you always wanted to be—learn how to burn a DVD with 
            > > Windows®. Make your smash hit
            > 
            > _________________________________________________________________
            > Be the filmmaker you always wanted to be—learn how to burn a DVD with 
            > Windows®.
            > http://clk.atdmt.com/MRT/go/108588797/direct/01/ 

--------------------------------------------------------------------
            Get thousands of games on your PC, your mobile phone, and the web with Windows®. Game with Windows  

----------------------------------------------------------------------------
    Talk to your Yahoo! Friends via Windows Live Messenger. Find Out How

----------------------------------------------------------------------------
    Get thousands of games on your PC, your mobile phone, and the web with Windows®. Game with Windows